var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/entries/search/route.js")
R.c("server/chunks/[root-of-the-server]__0hasizg._.js")
R.c("server/chunks/[root-of-the-server]__0g2.yrs._.js")
R.c("server/chunks/0prs_next_dist_esm_build_templates_app-route_0a439d6.js")
R.c("server/chunks/_next-internal_server_app_api_entries_search_route_actions_09m9ljm.js")
R.m(72566)
module.exports=R.m(72566).exports
